<?php
/*-----------------------------------------------*/
/*  EXTHEM.ES
/*  PREMIUM WORDRESS THEMES
/*
/*  STOP DON'T TRY EDIT
/*  IF YOU DON'T KNOW PHP 
/*
/*  As Errors In Your Themes
/*  Are Not The Responsibility
/*  Of The DEVELOPERS
/*  @EXTHEM.ES
/*  
/*  Follow Social Media Exthem.es
/*  Youtube : https://www.youtube.com/channel/UCpcZNXk6ySLtwRSBN6fVyLA
/*  Facebook : https://www.facebook.com/groups/exthem.es
/*  Twitter : https://x.com/bangreyblog
/*  Instagram : https://www.instagram.com/exthem.es/
/*  Telegram : https://t.me/exthemes_helps
/*  TikTok : https://www.tiktok.com/@exthemes
/*	More Premium Themes Visit Now On https://exthem.es/
/*-----------------------------------------------*/
if ( ! defined( 'ABSPATH' ) ) exit; 
// Silence is golden.
/*

if ( !empty($gets_data['GP_ID']) ) { 
update_post_meta( $post_id, 'DLPRO_playstoreID', $gets_data['GP_ID'] );
} 
if ( !empty($gets_data['title_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_AppName', $gets_data['title_GP'] );
} else {
update_post_meta( $post_id, 'DLPRO_AppName', $gets_data['app_name'] );
} 
if ( !empty($gets_data['poster_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_Posters', $gets_data['poster_GP'] );
} else {
update_post_meta( $post_id, 'DLPRO_Posters', $gets_data['poster_sc'] );
}
if ( !empty($gets_data['youtube_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_youtubes_ID', $gets_data['youtube_GP'] ); 
}
if ( !empty($gets_data['genres_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_genres', $gets_data['genres_GP'] );
} else {
update_post_meta( $post_id, 'DLPRO_genres', $gets_data['genre_sc'] );
} 
if ( !empty($gets_data['version_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_Version', $gets_data['version_GP'] );
} else {
update_post_meta( $post_id, 'DLPRO_Version', $gets_data['version_sc'] );
}
if ( !empty($gets_data['sizes_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_Filesize', $gets_data['sizes_GP'] );
} else {
update_post_meta( $post_id, 'DLPRO_Filesize', $gets_data['size_sc'] );
}
if ( !empty($gets_data['whatnews_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_Whatsnews', $gets_data['whatnews_GP'] );
}
if ( !empty($gets_data['developers_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_Developer', str_replace(array('.', ',' ), ' ', $gets_data['developers_GP']) );
}
if ( !empty($gets_data['installs_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_totalinstalls', $gets_data['installs_GP'] );
}
if ( !empty($gets_data['requires_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_Requires', $gets_data['requires_GP'] );
}
if ( !empty($gets_data['updates_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_Updated', $gets_data['updates_GP'] );
} else {
update_post_meta( $post_id, 'DLPRO_Updated', $gets_data['updated_sc'] );
}
if ( !empty($gets_data['ratings_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_totalrating', $gets_data['ratings_GP'] );
}
if ( !empty($gets_data['rated_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_voted', $gets_data['rated_GP'] );
}
if ( !empty($gets_data['desck_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_deskbeforepost', $gets_data['desck_GP'] ); 
}
if ( !empty($gets_data['mods']) ) { 
update_post_meta( $post_id, 'DLPRO_mods', $gets_data['mods'] ); 
}
 
if ( !empty($gets_data['backgrounds_GP']) ) { 
update_post_meta( $post_id, 'DLPRO_backgroudx', $gets_data['backgrounds_GP'] );
}
*/